Version: dev-util/checkbashisms 2.17.11:0

Depends On:

USE Flags:

Version: dev-util/checkbashisms 2.17.10:0

Depends On:

USE Flags:

2.17.102.17.11
"amd64 x86""~amd64 ~x86"
comments powered by Disqus